Album: Janestuck Volume 2
Directory Suffix: janestuck
Date: April 13, 2017
URLs:
- https://janestuckofficial.bandcamp.com/album/janestuck-volume-2
Cover Artists:
- CreatorOfJanespeak
Track Art File Extension: png
Art Tags:
- tag:jane-crocker-john-janestuck
Groups:
- Fandom
Color: '#008bf4'
Additional Files:
- Title: Additional artwork
  Description: >-
    Additional artwork included in the album download.
  Files:
  - Deep_Noir_finished.png
  - healer.jpg
  - how-do-i-live track art.png
  - Rebellion_of_Skaia.png
  - solarrise.png
  - Solarslam_final.png
Commentary: |-
    <i>CreatorOfJanespeak:</i> ([Bandcamp credits blurb](https://janestuckofficial.bandcamp.com/album/janestuck-volume-2))

    Album art by [[artist:creatorofjanespeak|Anervaria]]

    These artists contributed to this album:

    [[artist:creatorofjanespeak|Anervaria]]<br>
    AskWhimsicatt<br>
    [[artist:bitesizebird]]<br>
    leaf-green<br>
    [[artist:luminantaegis]]<br>
    [[artist:mathsu]]<br>
    [[artist:nexx-mowarek]]<br>
    [[artist:scorf]]<br>
    SplatterFeather<br>
    [[artist:thefloorisevil|TheFloorisEvil]]

---
Track: Janestuck Anthem
Artists:
- BitesizeBird
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-crocker-john-janestuck
- tag:jane-crocker-rose-janestuck
- tag:jane-crocker-dave-janestuck
- tag:jane-crocker-jade-janestuck
- Violin
- Riflekind
Duration: 3:09
URLs:
- https://janestuckofficial.bandcamp.com/track/janestuck-anthem
Referenced Tracks:
- Homestuck Anthem
- Jane's Theme
- Cupcake Girl
---
Track: Savior of the Corrupted Lands
Artists:
- Nexx Mowarek
Cover Artists:
- CreatorOfJanespeak
Art Tags:
- tag:jane-crocker-john-janestuck
Duration: 2:31
URLs:
- https://janestuckofficial.bandcamp.com/track/savior-of-the-corrupted-lands
Referenced Tracks:
- Savior of the Waking World
- Cumulating Dreams
- Cupcake Girl
- Cyan Beast
- Jane Dargason
- Jane's Theme
- Rain
- track:ruins
- Princess of Helium
---
Track: Pure Breath / Tainted Light
Artists:
- Nexx Mowarek
Cover Artists:
- Scorf
Art Tags:
- tag:jane-crocker-john-janestuck
- tag:jane-crocker-rose-janestuck
- Breath
- Light
- Warhammer of Zillyhoo
- Thorns of Oglogoth
Duration: 3:14
URLs:
- https://janestuckofficial.bandcamp.com/track/pure-breath-tainted-light
Referenced Tracks:
- Savior of the Corrupted Lands
- Black Rose / Green Sun
- Showtime (Original Mix)
- Aggrieve
- Versus
- Jane Dargason
- Cupcake Girl
- Jane's Theme
---
Track: Timeless Ebonpyre
Artists:
- TheFloorIsEvil
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-crocker-roxy-janestuck
- tag:jane-crocker-dave-janestuck
- LoHaC
- 'cw: alcohol'
Duration: 1:09
URLs:
- https://janestuckofficial.bandcamp.com/track/timeless-ebonpyre
- https://www.youtube.com/watch?v=CTcCm51iCFw
Referenced Tracks:
- Atomyk Ebonpyre
- Pumpkin Party in Sea Hitler's Water Apocalypse
---
Track: Crysanthemums
Artists:
- BitesizeBird
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-crocker-dave-janestuck
- tag:jane-crocker-jade-janestuck
- Keyboard
- Turntables
Duration: 1:24
URLs:
- https://janestuckofficial.bandcamp.com/track/crysanthemums
Referenced Tracks:
- Crystalanthemums
---
Track: Clockwork Distortion
Artists:
- TheFloorIsEvil
Cover Artists:
- Nexx Mowarek
Art Tags:
- tag:jane-crocker-rose-janestuck
- tag:jane-crocker-dave-janestuck
Duration: 1:17
URLs:
- https://janestuckofficial.bandcamp.com/track/clockwork-distortion
- https://www.youtube.com/watch?v=LjkzD7OfHhc
Referenced Tracks:
- Clockwork Contrivance
- Moonsetter
- Affliction (Turnways Flipped Version)
---
Track: Lunarslam
Artists:
- TheFloorIsEvil
Cover Artists:
- Nexx Mowarek
Art Tags:
- Jack Noir
- Prospit
- Red Miles
- 'cw: body horror'
Duration: 0:42
URLs:
- https://janestuckofficial.bandcamp.com/track/lunarslam
- https://www.youtube.com/watch?v=a9EIqcfnIJc
---
Track: Penumbran Phantasmia
Artists:
- luminantAegis
Cover Artists:
- Mathsu
Art Tags:
- tag:jane-crocker-john-janestuck
- Battlefield
Duration: 2:23
URLs:
- https://janestuckofficial.bandcamp.com/track/penumbran-phantasmia
Referenced Tracks:
- Penumbra Phantasm
- Doctor
---
Track: Uprise
Suffix Directory: true
Always Reference By Directory: true
Artists:
- BitesizeBird
Cover Artists:
- Scorf
Art Tags:
- tag:jane-crocker-john-janestuck
- tag:jane-crocker-jade-janestuck
- Reckoning
Duration: 4:41
URLs:
- https://janestuckofficial.bandcamp.com/track/uprise
Referenced Tracks:
- Descend
- Grafted Movement (Janeve Owns)
- Corrupted Jungle
- Cascade (Beta)
- track:negrocity-janestuck
- track:affliction-janestuck
- Unite Synchronization
- track:nurse-janestuck
- Showtime (Original Mix)
- Pumpkin Cravings
- Mutinous Union
- Terezi's Theme
- Sburban Deadline
- Moshi Moshi?
- Savior of the Waking World
- Underworld
- Timeless Ebonpyre
- Not-a-Janarlequin
- Alphamatic Replacement
- With Darkness and Vagabonds
- Unending Ascent
- Three in the Morning
